body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.6em;
	color:#666666;
}
div {
	margin: 0px;
	padding: 0px;
}
.article td {
	line-height:1.6em;
	font-size:12px;
	text-align:left;
	color:#666666;
}
.article {
	width:720px;

	margin:0px auto;
	padding:0px;
	text-align:justify;
	line-height:1.6em;
	font-size:12px;
	color:#666666;
}
.article img {
	border:solid #e8e8e8 5px;
	margin:0 10px 0 0;
}
td {
	FONT-SIZE: 12px;
	color:#666666;
	text-decoration:none
}
a {
	font-size: 12px;
	line-height:1.6em;
	color:#666666;
	text-decoration: none;
}
	a:hover {
	font-size: 12px;
	line-height:1.6em;
	color:#0066cc;
	text-decoration: underline;
	}
ul#nav {
	margin: 0;
	list-style-type: none;
	padding: 0 0 0 10px;
	display: block;

}
#nav li {
	float: left;
	display: block;
	line-height: 30px;
	margin: 0;
	padding: 0 24px 0 26px;
	background-image: url(../images/nav-vline.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
#nav li.first {
	background: none;
	padding-left: 20px;
}
#nav li a {
	display: block;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}
	#nav li a:hover {
	display: block;
	margin: 0;
	padding: 0;
	color: #003366;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	}
	
.ul_daohang1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 2px; WIDTH: 180px; LINE-HEIGHT: 25px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ul_daohang1 LI {
	PADDING-RIGHT: 2px; BACKGROUND-POSITION: left 5px; DISPLAY: block; PADDING-LEFT: 17px; BACKGROUND-IMAGE: url(../images/bt.gif); PADDING-BOTTOM: 2px; MARGIN: 0px;  PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px dotted; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.ul_daohang1 LI A {
	DISPLAY: block; COLOR: #663; TEXT-DECORATION: none
}

.ul_daohang1 LI #cur_nav {
	DISPLAY: block; COLOR: #06c; TEXT-DECORATION: none
}
.ul_daohang1 LI A:hover {
	COLOR: #06c; TEXT-DECORATION: underline
}
.box {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 5px 3px 3px 0px; WIDTH: 184px; PADDING-TOP: 3px
}
.box H1 {
	DISPLAY: block; FONT-WEIGHT: bolder; FONT-SIZE: 14px; MARGIN: 0px; COLOR: #06c; TEXT-INDENT: 8px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #09f 3px solid; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-ALIGN: left
}
#article_title H1 {
	DISPLAY: block; FONT-WEIGHT: bolder; FONT-SIZE: 18px; MARGIN: 0px; COLOR: #06c; TEXT-align: center; LINE-HEIGHT: 40px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: "Times New Roman", Times, serif; 
}
.l_line {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/left.gif); BACKGROUND-REPEAT: repeat-y
}
.blue {
	color: #0066cc;
}
.font15 {
	font-size: 15px;
	font-weight: bold;
}
.lh_2em{
	line-height: 2em;
}
.list {
	margin: 0;
	padding: 0 10px;
	display: block;
	list-style-type: none;
}
.list li {
	margin: 0;
	padding: 0;
	display: block;
	background-image: url(../images/list-ico.gif);
	background-position: 0 9px;
	background-repeat: no-repeat;
	padding-left: 10px;
	line-height: 2em;
}
.box2_tit_bg_r {
	background-image: url(../images/box2-titbg-r.gif);
	background-position: right center;
	background-repeat: no-repeat;
	height: 29px;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 0 20px;
}
.box2_tit_bg_l {
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/box2-titbg-l.gif);
}
.news_img {
	border: solid #e7e7e7 3px;
}
.font333 {
	color: #333333;
	line-height: 2.2em;
}
.list_new {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.list_new li {
	padding-left: 25px;
	display: block;
	line-height: 31px;
	background-image: url(../images/new-ico.gif);
	background-repeat: no-repeat;
	background-position: 6px 10px;
	text-align: right;
	border-bottom: solid #e1e1e1 1px;
	padding-right: 8px;
}
.list_new li span {
}
.list_new li a {
	float: left;
	display: block;
	line-height: 31px;
	margin: 0;
	padding: 0;
}
	.list_new li a:hover {
	float: left;
	display: block;
	line-height: 31px;
	margin: 0;
	padding: 0;
	}
.box3_tit {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}
